eslint-plugin-disable vulnerabilities

Disable ESLint plugins using file patterns and inline comments

Latest version

2.0.1

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
eslint-plugin-disable 2.0.1 Latest 15 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 2.0.0 14 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 1.0.5 07 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 1.0.4 08 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 1.0.3 13 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 1.0.2 19 Jul, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 1.0.1 06 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 1.0.0 19 Nov, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 0.3.0 02 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 0.2.1 13 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 0.2.0 19 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-disable 0.1.0 14 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L